/*glasssection*/
section.glass-drsct {
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  margin: 0 20px;
  border-radius: 25px;
  padding: 60px;
}
.top-mnsect {
  display: flex;
  gap: 20px;
  padding: 50px 0;
  width: 88%;
  margin: 0 auto;
}
.int-glstltsct {
  width: 70%;
  text-align: left;
  padding-right: 60px;
}
.int-glstltsct p {
  padding-right: 35px;
  padding-top: 10px;
  line-height: 28px;
}
.int-glstltsct h2 {
  font-size: 38px;
  color: var(--heading-color);
}
.image-bxs {
  width: 53%;
}
.int-glsimgsct p {
  padding: 20px 0 3px 1rem;
  text-align: left;
  color: var(--white);
  font-weight: 500;
}
.int-glsimgsct {
  width: 30%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  display: flex;
  flex-direction: row-reverse;
  background: var(--secondary-color);
  border-radius: 20px;
  align-items: anchor-center;
  justify-content: space-between;
}
.int-glsimgsct img {
  width: 100%;
}
.int-glsimgsct p img {
  width: 29%;
}
.icon-bxsct {
  display: flex;
  gap: 10px;
  width: 88%;
  margin: 0 auto;
}
.inrbxicnsct {
  width: 25%;
  text-align: left;
  padding: 10px 25px;
}
.inrbxicnsct img {
  width: 50px;
  padding-bottom: 10px;
}
.inrbxicnsct h3 {
  font-size: 20px;
  font-weight: 600;
  color: var(--heading-color);
}
.inrbxicnsct p {
  font-size: 14px;
  padding-top: 10px;
  line-height: 24px;
}
.inrbxicnsct {
  position: relative;
}
.inrbxicnsct::after {
  content: "";
  position: absolute;
  right: 0;
  top: 29%;
  height: 47%;
  width: 1.5px;
  background-color: #dadada75;
}
.inrbxicnsct:last-child::after {
  display: none;
}
@media (max-width: 992px) {
  .icon-bxsct {
    flex-wrap: wrap;
  }
  .inrbxicnsct {
    width: 100%;
    flex: 0 calc(50% - 5px);
  }
  .inrbxicnsct::after {
    display: none;
  }
  .top-mnsect,
  .icon-bxsct {
    width: 100%;
  }
  .int-glstltsct h2 {
    font-size: 32px;
  }
}
@media (max-width: 867px) {
  .top-mnsect {
    flex-direction: column;
  }
  .int-glstltsct {
    width: 100%;
    padding-right: 0;
  }
  .int-glsimgsct {
    width: 300px;
  }
}
@media (max-width: 767px) {
  section.glass-drsct {
    padding: 20px;
  }
}
@media (max-width: 667px) {
  .inrbxicnsct {
    flex: 0 100%;
    padding: 10px 0px;
  }
}
